/* Fonts */
:root {
  --font-default: 'Open Sans', system-ui, -apple-system, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans',
    'Liberation Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  --font-primary: 'Montserrat', sans-serif;
  --font-secondary: 'Poppins', sans-serif;
}

/* Colors */
:root {
  --color-default: #fff;
  --color-primary: #3fb061ff;
  --color-secondary: #313131ff;
}

/* Smooth scroll behavior */
:root {
  scroll-behavior: smooth;
}

.text-accent {
  color: var(--color-primary) !important;
}

.bg-accent {
  background-color: var(--color-primary) !important;
  color: #fff;
}

.bg-default {
  background-color: rgba(0, 0, 0, 0.1);
}

a {
  color: var(--color-primary);
  text-decoration: none;
}

a:hover {
  color: #00b6a1;
  text-decoration: none;
}

section {
  padding: 60px 0;
  overflow: hidden;
}

.sections-bg {
  background-color: #f6f6f6;
}

.section-header {
  text-align: center;
  padding-bottom: 60px;
}

.section-header h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-header h2:after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: var(--color-primary);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.section-header p {
  margin-bottom: 0;
  color: #6f6f6f;
}

#hero {
  width: 100%;
  height: 100vh;

  display: flex;
  justify-content: center;
  align-items: center;

  text-align: center;

  /* Background styles */
  background-image: url('../img/background-2.jpg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

#hero .container {
  position: relative;
  text-align: center;
}

#hero h1 {
  margin: 0;
  font-size: 56px;
  font-weight: 700;
  line-height: 64px;
  font-family: 'Poppins', sans-serif;
}

#hero h2 {
  color: #313131;
  margin: 10px 0 0 0;
  font-size: 24px;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 20px;
    line-height: 24px;
  }
}

.scope {
  padding: 60px 0;
}

.scope .scope-item {
  padding: 40px;
  background: #fff;
  height: 100%;
  border-radius: 10px;
}

.scope .scope-item .icon {
  width: 48px;
  height: 48px;
  position: relative;
  margin-bottom: 50px;
}

.scope .scope-item .icon i {
  color: var(--color-secondary);
  font-size: 56px;
  transition: ease-in-out 0.3s;
  z-index: 2;
  position: relative;
}

/* .scope .scope-item h3 {
  color: var(--color-secondary);
  font-weight: 700;
  margin: 0 0 20px 0;
  padding-bottom: 8px;
  font-size: 22px;
  position: relative;
  display: inline-block;
  border-bottom: 4px solid #eeeeee;
  transition: 0.3s;
} */

.scope .scope-item p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.scope .scope-item:hover h3 {
  border-color: var(--color-primary);
}

.bi {
  color: #009d8b;
}

.project .project-flters {
  padding: 0 0 20px 0;
  margin: 0 auto;
  list-style: none;
  text-align: center;
}

.project .project-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 0;
  font-size: 18px;
  font-weight: 500;
  margin: 0 10px;
  line-height: 1;
  transition: all 0.3s ease-in-out;
}

.project .project-flters li:hover,
.project .project-flters li.filter-active {
  color: var(--color-primary);
}

.project .project-flters li:first-child {
  margin-left: 0;
}

.project .project-flters li:last-child {
  margin-right: 0;
}

@media (max-width: 575px) {
  .project .project-flters li {
    font-size: 14px;
    margin: 0 5px;
  }
}

.project .project-wrap {
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  height: 100%;
  overflow: hidden;
}

.project .project-wrap img {
  transition: 0.3s;
  position: relative;
  z-index: 1;
}

.project .project-wrap .project-info {
  padding: 25px 20px;
  background-color: #fff;
  position: relative;
  border-top: 1px solid #f3f3f3;
  z-index: 2;
}

.project .project-wrap .project-info h4 {
  font-size: 18px;
  font-weight: 600;
  padding-right: 50px;
}

.project .project-wrap .project-info h4 a {
  color: var(--color-secondary);
  transition: 0.3s;
}

.project .project-wrap .project-info h4 a:hover {
  color: var(--color-primary);
}

.project .project-wrap .project-info p {
  color: #6c757d;
  font-size: 14px;
  margin-bottom: 0;
  padding-right: 50px;
}

.project .project-wrap:hover img {
  transform: scale(1.1);
}

.project-details .project-details-slider img {
  width: 100%;
}

.project-details .project-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.7);
  opacity: 1;
}

.project-details .project-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-primary);
}

.project-details .swiper-button-prev,
.project-details .swiper-button-next {
  width: 48px;
  height: 48px;
}

.project-details .swiper-button-prev:after,
.project-details .swiper-button-next:after {
  color: rgba(255, 255, 255, 0.8);
  background-color: rgba(0, 0, 0, 0.2);
  font-size: 24px;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}

.project-details .swiper-button-prev:hover:after,
.project-details .swiper-button-next:hover:after {
  background-color: rgba(0, 0, 0, 0.6);
}

.project-details .project-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.project-details .project-info h3:after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: var(--color-primary);
  left: 0;
  bottom: 0;
}

.project-details .project-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.project-details .project-info ul li {
  display: flex;
  flex-direction: column;
  padding-bottom: 15px;
  font-size: 16px;
}

.project-details .project-info ul strong {
  text-transform: uppercase;
  font-weight: 400;
  color: #9c9c9c;
  font-size: 12px;
}

.project-details .project-info .btn-visit {
  padding: 8px 40px;
  background: var(--color-primary);
  color: #fff;
  border-radius: 50px;
  transition: 0.3s;
}

.project-details .project-info .btn-visit:hover {
  background: #009d8b;
}

.project-details .project-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.project-details .project-description p {
  padding: 0;
}

.project-details .project-description .testimonial-item {
  padding: 30px 30px 0 30px;
  position: relative;
  background: white;
  height: 100%;
  margin-bottom: 50px;
}

.project-details .project-description .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50px;
  border: 6px solid #fff;
  float: left;
  margin: 0 10px 0 0;
}

.project-details .project-description .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 15px 0 5px 0;
  padding-top: 20px;
}

.project-details .project-description .testimonial-item h4 {
  font-size: 14px;
  color: #6c757d;
  margin: 0;
}

.project-details .project-description .testimonial-item .quote-icon-left,
.project-details .project-description .testimonial-item .quote-icon-right {
  color: #009d8b;
  font-size: 26px;
  line-height: 0;
}

.project-details .project-description .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.project-details .project-description .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
  transform: scale(-1, -1);
}

.project-details .project-description .testimonial-item p {
  font-style: italic;
  margin: 0 0 15px 0 0 0;
  padding: 0;
}

.project-wrap img {
  height: 275px;
  object-fit: cover;
}

.card > img {
  height: 300px !important;
  object-fit: cover;
  object-position: center;
}

.client-item {
  max-height: 150px !important;
  max-width: 150px !important;
}

.client-item-img {
  object-fit: contain;
  border: solid 1px;
  padding: 10px;
  height: 100px;
  width: 100%;
}

@media (max-width: 575px) {
  .project-details .swiper-button-prev,
  .project-details .swiper-button-next {
    display: none;
  }
  .client-item {
    margin-bottom: 1.5rem;
    width: 150px !important;
  }

  .client-item-img {
    object-fit: contain;
    border: solid 1px;
  }
}
